Welcome

The Intel(R) AnyPoint(R) DSL Modem 3240 provides a high-speed connection to the Internet via an external USB connection.

This document contains updates and information to help you use your new Intel(R) AnyPoint(R) DSL Modem 3240. Here's what you will find in the document:

Available Versions

System Requirements

Installation

Testing the Connection

Changing Your Connection Type (Driver Type)

Browser Support

Troubleshooting and Technical Support

Frequently Asked Questions

Late-Breaking News

License


Available Versions

The Intel(R) AnyPoint(R) DSL Modem 3240 supports the following operating systems and protocols:

Operating systems

Windows* 98

Windows Millennium Edition (Me)

Windows 2000

Windows XP Home

Windows XP Professional

Protocols

Point-to-Point over ATM (PPPoA)


System Requirements

Your PC must meet the system requirements for your operating system. The supported operating systems include:

  • Windows* 98

  • Windows Me

  • Windows 2000

  • Windows XP

Your PC must also have:

  • a CD-ROM drive

  • an open USB port on your computer or on a powered hub (Unpowered hubs, or USB ports on your keyboard will not work.)


Installation

Refer to the Installation Guide for information about installing your Intel(R) AnyPoint(R) DSL Modem 3240.

Remember to install microfilters on all phone lines in your house except for the phone cables attached to the modem.

After you complete the installation, the Intel(R) AnyPoint(R) DSL Modem program group appears on your Start menu.


Testing the Connection

You can test your DSL connection by running the Modem Diagnostic program.

  1. Double-click the Connection Manager icon in your system tray.

  1. Click the Support tab.

  2. Click the Diagnostics button.

Help is available on the Modem Diagnostics window to assist you with troubleshooting any problems that may arise.


Changing Your Connection Type (Driver Type)

Your BT Openworld account uses a Point-to-Point over ATM (PPPoA) connection type. You should change connection type only if instructed to do so by BT Openworld.

To change the connection (driver) type, uninstall the current modem software, restart your computer, and then reinstall the software using the instructions in the Installation Guide.

Select the file with the drivers you have been instructed to install.


Browser Support

Microsoft Internet Explorer* v3.0 or later is supported. However, Help and Troubleshooting documentation requires Internet Explorer 4.0 or later. Microsoft Internet Explorer v6.0 (IE6) is included for your convenience.

Netscape Navigator* v3.0 or later is supported. Navigator is not included on the CD-ROM.


Troubleshooting and Technical Support

Answers to troubleshooting or technical questions are included with the software. Open Connection Manager and select the Support tab. Use this resource first before calling technical support.

For technical support on email, browser and IP settings, or DSL service, contact your BT Openworld technical support staff.


Service and Support

There are several ways to get support for your DSL service. Online help and troubleshooting information are included with your DSL software, for your convenience.

Before calling for technical support, we recommend trying these suggestions first:

  1. Run the Modem Diagnostics tests. These will test your modem, your DSL link, and your ISP connection. Troubleshooting information is available for each test. Click the Help button to display possible solutions.

  2. Next, verify your connection using Connection Manager. Troubleshooting information is available on all the Connection Manager windows.

  3. View the dslhelp.chm file. This file is located on your Intel CD and contains troubleshooting information and possible solutions. To view the dslhelp.chm file, use Windows* Explorer to locate the file on the Intel CD. Double-click the file to run it.

If you still need to call for assistance, contact BT Openworld Customer Support at 0845 600 7020.


FAQ

Frequently Asked Questions

The following links outline what you'll need to do before installing the Intel(R) AnyPoint(R) DSL Modem 3240, and answer a few questions about how to handle any problems that might arise.

What services do I need?

How do I install the modem?

What are microfilters?

Do I need a special Internet browser?

How can I check my connection status?

What if I have a problem trying to connect to my ISP?

How do I set up my e-mail and news?


Late Breaking News

Here are late-breaking topics that are not described in the Installation Guide with this release:

Telephony Properties: Tone Dialing Required

Iomega USB ZIP Incompatibility

Interoperability With Other USB Devices

USB Controller Must Be Enabled

Modem Requires USB Port on Computer or Powered Hub

Problems With Disconnecting the USB Cable

Configuring Your Modem Using Network Properties

Multiple DSL Modems not Supported

Multiple Instances of the Intel(R) AnyPoint(R) DSL Modem 3240 in Device Manager

ACPI (Power Management) Not Supported

Netzip Download Demon incompatibility

HP Pavilion with PS/2 keyboard incompatibility

Interrupted Installation

Problems With Standby Mode

Upgrading From Intel(R) PRO/DSL 3220 Modem

Resetting VPI/VCI Values After Upgrading to Windows XP Pro


License

BY OPENING THIS SOFTWARE OR PACKAGE, DOWNLOADING OR COPYING THIS SOFTWARE, OR OTHERWISE USING THIS SOFTWARE, YOU ARE AGREEING TO BE BOUND BY THE TERMS OF THIS AGREEMENT. DO NOT USE THIS SOFTWARE UNTIL YOU HAVE CAREFULLY READ AND AGREED TO THE FOLLOWING TERMS AND CONDITIONS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL OR USE THIS SOFTWARE AND PROMPTLY RETURN THE SOFTWARE PACKAGE AND ANY ACCOMPANYING ITEMS.

LICENSE: Intel Corporation ("Intel") grants you the non-exclusive right to use the enclosed software program (the "Software"). You will not use, copy, modify, rent, sell or transfer the Software or any portion thereof except as provided in this agreement.

You may:

  1. Install/use the software on a single computer or on a single local area network ("LAN") server;

  2. Copy the Software solely for backup or archival purposes, including copying the Software into memory.

RESTRICTIONS:

You will not:

  1. Sublicense the Software;

  2. Reverse engineer, decompile, or disassemble the Software;

  3. Copy the Software, in whole or in part, except as provided in this Agreement.

TRANSFER: You may transfer the Software to another party if the receiving party agrees to the terms of this Agreement and you retain no copies of the Software and accompanying documentation. Transfer of the Software terminates your right to use the Software.

OWNERSHIP AND COPYRIGHT OF SOFTWARE: Title to the Software and all copies thereof remain with Intel or its vendors. The Software is copyrighted and is protected by United States and international copyright laws. You will not remove the copyright notice from the Software. You agree to prevent any unauthorized copying of the Software.

LIMITED WARRANTY: The Software is provided "AS IS". Intel warrants that the media on which the Software is furnished will be free from defects in material and workmanship for a period of ninety (90) days from the date of purchase. Upon return of such defective media, Intel's entire liability and your exclusive remedy shall be the replacement of the Software.

THE ABOVE WARRANTIES ARE THE ONLY WARRANTIES OF ANY KIND EITHER EXPRESS OR IMPLIED INCLUDING WARRANTIES OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE.

LIMITATION OF LIABILITY: NEITHER INTEL NOR ITS VENDORS SHALL BE LIABLE FOR ANY LOSS OF PROFITS, LOSS OF USE, LOSS OF DATA, INTERRUPTIONS OF BUSINESS, NOR FOR INDIRECT, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES OF ANY KIND WHETHER UNDER THIS AGREEMENT OR OTHERWISE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

AUDIT: Intel reserves the right to have audits conducted to verify your compliance with this agreement.

TERMINATION OF THIS LICENSE: Intel may terminate this license at any time if you are in breach of any of its terms and conditions. Upon termination, you will immediately destroy the Software or return all copies of the Software and documentation to Intel.

U.S. GOVERNMENT RESTRICTED RIGHTS: The Software and documentation were developed at private expense and are provided with "RESTRICTED RIGHTS." Use, duplication, or disclosure by the Government is subject to restrictions as set forth in FAR 52.227-14 and DFAR 252.227-7013 et seq. or its successor.

EXPORT LAWS: You agree that the distribution and export/re-export of the Software is in compliance with the laws, regulations, orders or other restrictions of the U.S. Export Administration Regulations.

APPLICABLE LAW: This Agreement is governed by the laws of the State of California and the United States, including patent and copyright laws. Any claim arising out of this Agreement will be brought in Santa Clara County, California.


"STOP Installation" Selected During Windows XP Installation

When installing the Intel(R) AnyPoint(R) DSL Modem 3240 on Windows* XP, Windows will display a warning asking if you would like to continue installation. If you select "STOP Installation," the device will remain partially installed. You must browse your CD-ROM and run dsldel.exe in order to completely uninstall the modem.


ACPI Not Supported

ACPI (Advanced Configuration and Power Interface) Not Supported

ACPI (Advanced Configuration and Power Interface) is not supported with your Intel(R) AnyPoint(R) DSL Modem 3240. ACPI's power management may fail to allocate your modem sufficient power under some circumstances (for example, when the computer enters stand-by mode after a period of inactivity). As a result, the modem may not respond when the system is reactivated, or the system may be unable to be reactivated with the modem attached.

If you experience this issue, unplug your modem, your system, and then disable ACPI. Your modem can then be reattached and you can retrain and use DSL services normally.


Additional DSL Connection Icons

When upgrading to the newest version of the Intel(R) AnyPoint(R) DSL Modem 3240 software, Windows* 2000 users with a PPPoA protocol type will see an additional DSL connection icon appear on their screen. Either icon will connect to the Internet.


Auto-configuration Component Will Not Work in Windows XP

Windows* XP users will not see the auto-configuration window. Follow all the installation steps described in the Installation Guide.


Configuring Your Modem Using Network Properties

Do not attempt to configure your Intel(R) AnyPoint(R) DSL Modem 3240 using the Configure button in Dial Up Networking > Properties. This option is available in Windows 98 and Me. Doing so will produce an error message that your modem was unable to initialize. Instead, configure your modem using Control Panel > Network Properties.


Do I Need a Special Internet Browser?

No. You can use most popular Internet browsers, such as Netscape Navigator* or Microsoft Internet Explorer*. You may need to change a few settings in your browser to use your new DSL account. BT Openworld will provide this information. If you don't have a browser, you can install Internet Explorer from the Intel CD.


How Can I Check My Connection Status?

Use the Connection Manager to check your connection status. Click the DSL icon in the system tray.

When the Connection Manager starts, click on the ISP Info tab to see the current status of your DSL connection.


How Do I Install the Modem?

The best way to install the modem is to follow the instructions in the Installation Guide provided with the modem.


How Do I Set Up My E-Mail and News?

BT Openworld will provide instructions for setting up e-mail and news. You'll need to do this after running the Setup program.


HP* Pavilion With PS2 Keyboard Incompatibility

HP Pavilion With PS/2 Keyboard Incompatibility

Hewlett Packard Pavilion* computers using 3rd-party PS/2 keyboards may have difficulty starting if both the keyboard and Intel(R) AnyPoint(R) Modem 3240 are installed. The computer can restart with the PS/2 keyboard installed or with the modem installed, but not with both present.

NOTE: Hewlitt Packard Pavilion computers are not shipped with PS/2 keyboards. There are no known interoperability issues with the keyboards that normally come with these computers and your Intel(R) AnyPoint(R) DSL Modem 3240.


Incompatibility with Iomega USB Zip*

Iomega USB ZIP* Drives are not always compatible with the Intel(R) AnyPoint(R) DSL Modem 3240. The ZIP drive software must be installed on your system when the drive is plugged in. If the ZIP drive is plugged in or unplugged without the software installed, your modem may not be able to train.


Installing TCP-IP During Modem Setup

Installing TCP/IP During Modem Setup

If the current version of TCP/IP is not installed on your computer, the modem installation software will install it for you during Setup. In order for TCP/IP to function properly, you will need to restart your computer before attempting to connect to your ISP.


Interoperabilty With Other USB Devices

The Intel(R) AnyPoint(R) DSL Modem 3240 must be plugged into a USB port on your computer itself, or plugged into a USB hub with its own AC power supply. The modem will not work if plugged into a USB port on a keyboard or on an unpowered USB hub.

Some USB devices may place demands on the bandwidth of the Universal Serial Bus that can interfere with the operation of your Intel(R) AnyPoint(R) DSL Modem 3240. For example, taking snapshots with USB cameras, scanning images with USB scanners, and other bus-intensive applications may lead to a temporary slowdown of data transferred across your modem. In some cases, if the other USB device demands a sudden burst of power, your connection to your modem connection may be dropped.


Interrupted Installation

If the modem and software installation is interrupted by a power failure or fails to install completely, you must disconnect the device and uninstall the software before reinstalling. Browse your CD-ROM and run dsldel.exe. Reconnect the modem, restart your computer, and reinstall the modem software according to the instructions in your Installation Guide.


Modem Requires USB Port On Computer Or Powered Hub

The Intel(R) AnyPoint(R) DSL Modem 3240 must be plugged into a USB port on your computer itself, or plugged into a USB hub with its own AC power supply. The modem will not work properly if it is plugged into a USB port on your keyboard or on an unpowered USB hub.


Multiple DSL Modems Not Supported

Multiple DSL modems installed in the same computer are not supported.


Multiple Instances of the Intel(R) AnyPoint(R) DSL Modem in Device Manager

When installing on Windows* 98, Windows 2000, or Windows XP, this release of the Intel(R) AnyPoint(R) DSL Modem software may produce duplicate entries in the Device Manager or registry in the following situations:

  1. When the modem is connected to a different USB port on the PC or to a different port on a USB hub, a second device entry may appear in the device manager.

  2. When the PC wakes from standby mode (Windows Me only) a second entry may appear in the registry.

To avoid these issues, always connect the modem to the same USB port, and if you are using Windows Me, configure your system to prevent it from going into standby mode.


NetZip Download Demon Incompatibility

NetZip* Download Demon is included with various Internet applications, including the free installations of RealPlayer* (RealAudio*, RealVideo*, and so on.). The software is active whenever Windows* is running, unless you choose to turn it off by right-clicking its icon in the System Tray and selecting Unload Download Demon.

If you connect to BT Openworld with NetZip Download Demon is loaded (it need not be passing traffic) and you unplug your DSL modem at any time, you will be unable to reconnect unless you first restart your system, and then turn off NetZip Download Demon.

Any time you restart your computer, NetZip Download Demon will become active again. If you must unplug your modem, it is recommended that you first Unload Download Demon, then unplug the modem. As long as your modem is plugged back in before the next restart of your computer, it will work normally.


Other Companies Trademarks

*Other names and brands may be claimed as the property of others.


Problems With Disconnecting the USB Cable

If your USB cable is inadvertently disconnected during Setup, Setup may not resume properly when you reconnect the cable. If Setup does not complete and your drivers are not installed, browse your CD-ROM and run dsldel.exe to uninstall the modem. Restart your computer, and reinstall the modem according to the instructions in your Installation Guide.

If your USB cable is disconnected while running on Windows* 98, a message will appear asking if you want to reconnect. Do not click"Reconnect." Click "Cancel" and then plug in the USB cable. If you click "Reconnect," your modem will not operate correctly and you will need to restart.

If your USB cable is inadvertantly unplugged while you are connected to BT Openworld, make sure you've plugged the cable back in before attempting to reconnect. Failure to do this may necessitate restarting your computer.


Problems With Standby Mode

If you put your computer into standby mode and then bring it back out of standby while your modem is trained, the Unsafe Removal of Device message box may appear. Ignore this message and click OK. The modem will come out of standby mode, train, and be completely operational.

If your computer goes into standby mode while your modem is trained, you will lose your Internet connection. To avoid this problem, configure your system to prevent it from going into standby mode. Click Start> Settings> Control Panel> Power Management (also shown as Power Options). Then set the System Standby option to Never.


Resetting VPI/VCI Values After Upgrading to Windows XP Pro

If you upgrade your Windows* operating system from Windows 98 (Retail or SE) to Windows XP Home and then to Windows XP Pro, you will lose the VPI/VCI values used by your AnyPoint(R) DSL Modem 3240. To fix this problem, you can either enter the correct VPI/VCI values in the Windows Device Manager, or uninstall and then reinstall the AnyPoint(R) DSL Modem software.

To enter correct VPI/VCI values in Windows Device Manager:

  1. Choose Start > Control Panel > Performance and Maintenance.

  2. Click the System icon.

  3. Click the Hardware Tab.

  4. Click Device Manager.

  5. Double-click Network Adapters.

  6. Double-click Intel(R) AnyPoint(R) 3240 Modem -WAN.

  7. Click the Advanced tab.

  8. Click Default VPI.

  9. Set the Value to 0.

  10. Click Default VCI.

  11. Set the Value to 38.

  12. Click OK.

  13. Close the Device Manager window.

  14. Click OK.

  15. Close the Control Panel window.

Note: Instead of following this procedure, you can choose to uninstall and reinstall the AnyPoint(R) DSL Modem software. See the Installation Guide for instructions.


Telephony Properties Tone Dialing

Telephony Properties: Tone Dialing Required

Some computers running Windows* 98SE are configured to dial with pulse, rather than tone signals. This may affect the computer's ability to connect. If you are having trouble connecting, go to Start > Settings > Control Panel > Telephony. Select the "Tone Dial" option button.


Upgrading From Intel(R) PRO/DSL 3220 Modem

If you are upgrading modems from the Intel(R) PRO/DSL 3220 Modem to the Intel(R) AnyPoint(R) DSL Modem 3240, you will need to restart your computer after completing the software installation.


USB Controller Must Be Enabled

In order for the DSL adapter to work, your system's USB controller must be enabled. In most instances, computers with USB automatically have this controller enabled. If the controller has been disabled, you must enable it through Device Manager or in the BIOS. See the documentation that came with your computer for instructions.


What Are Microfilters?

Microfilters are required on your home phone lines to help keep certain types of electrical noises off the phone wiring in your home. If you do not have microfilters on the lines between your telephones and the wall, you may hear noise from the DSL connection when talking on your phone, and the DSL signal might interfere with the proper functioning of other devices on the same phone line.


What If I Have a Problem Trying to Connect?

Start the Connection Manager and click the Run Diagnostics button for possible solutions.